﻿.w-cart-icon{display:inline-block;line-height:2.8rem}
.w-cart-icon i{vertical-align:top;line-height:inherit}



#image_1691296999 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}

.slide_container{
	width: 70%;
	margin: 0 auto;
}

.mobile-nav-item span.count {
  font-family: sofia-pro, sans-serif;
  font-weight: 500;
  line-height:1em;
  padding-left:4px;
}

.comments-read .title .count { font-size: 14px; color:  #bbbbbb ; }
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
 
.financity-main-menu-search i, .financity-main-menu-cart i{ color: #ffffff; }
	

.financity-main-menu-search{ float: left; margin-top: -1px; margin-left: 25px; }

.financity-main-menu-search i{ font-size: 14px; margin-top: -1px; cursor: pointer; }

.financity-header-side-nav.financity-style-side .financity-main-menu-search{ float: none; display: inline-block; margin-top: 0px; margin-left: 20px; }

.financity-header-side-nav.financity-style-side-toggle .financity-main-menu-search,
.financity-header-side-nav.financity-style-side-toggle .financity-main-menu-cart{ float: none; margin-bottom: 8px; padding-left: 0px; margin-left: 0px; margin-top: 0px; }


.single .byline,
.group-blog .byline {
    display: inline-block;
}

.entry-meta .byline .author.vcard {
    margin-left: -4px;
}

  #footer #mailchimp-subscribe { margin-bottom: 20px; }
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}
.container_24 .grid_5{width:190px}

  .container_24 .grid_24, .container_24 .grid_18, .container_24 .grid_6, .container_24 .grid_5 { width: 100%; margin: 0; }

  #footer #widget-footer .grid_5:first-child { padding-right: 20px; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#discussion-main-menu ul ul, 
.sub-menu, .sub-menu ul ul {
    display: none;
	float: left;
    left: 0;
    position: absolute;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding: 5px;
	z-index: 10000;
		
}

#discussion-main-menu ul ul, 
.sub-menu, 
.sub-menu ul ul {
    background: #9e0707;
	background: rgba(158, 7, 7, .20);
	box-shadow: 0 0 1px 0 #000000;
}


#downloads{
width:319px;
height:auto;
float:left;
margin:0px 0 0 0;
padding:10px 0 0 0;


}



    #container{
	width:960px;
	margin:0 auto; 
	position:relative;
	display: block;
	padding:0 10px;
    }
.row{margin-right:-15px;margin-left:-15px}
.two_column_image_and_text .row{margin-left:-1rem;margin-right:-1rem}
.two_column_image_and_text .row-eq-height{display:flex;display:-webkit-flex}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.fusion-copyright-notice{font-size:12px;}
.fusion-copyright-notice,.fusion-footer-widget-area,.fusion-footer-widget-area .jtwt,.fusion-footer-widget-area .jtwt .jtwt_tweet,.fusion-footer-widget-area article.col{color:#8C8989;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li a,.fusion-copyright-notice a,.fusion-footer-widget-area .fusion-accordian .panel-title a,.fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-footer-widget-area .jtwt .jtwt_tweet a,.fusion-footer-widget-area a{color:#BFBFBF;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both;}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block;}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}

.desktop-header-inner .desktop-header-container { margin-bottom: 15px; }


	
	.desktop-header-inner { float: right; margin: 22px 30px 0 0; }

	.desktop-header-inner .cart { position: relative; }

.cs-journy-timeline .cs-element-title{margin-bottom:37px;}

.cs-journy-timeline .cs-element-title h2{font-size:22px !important;line-height:28px !important;color:#555555 !important;margin-bottom:8px;}

.cs-journy-timeline .cs-element-title strong{font-size:40px;line-height:46px;margin-bottom:18px;display:inline-block;}

#copyright, #top-footer {font-size:12px;}
#top-footer,#copyright{text-align:center}
#copyright{font-size:14px;-webkit-box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.3);box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.3);padding:32px 0 28px}


	#ads_view, #index_article_view
	{
		display: block;
	}

.pagination {
  height: auto;
  margin: 0;
  padding: 0px 0 56px;
}

.pagination ul {
  margin: 0;
  text-align: center;
  width: 100%;
}

.pagination ul li {
  display: inline-block;
  margin: 0 2px;
}

.pagination-centered {
  text-align: center;
}

.pagination-right {
  text-align: right;
}




.minus-loan, .add-loan, .minus-day, .add-day {

	display:block;

	width:26px;

	height:26px;

	margin:10px 0;

}


.plus, .minus { cursor:pointer; }

.row.onepixel {
  margin-left: -0.5px;
  margin-right: -0.5px;
}

.row.nospace {
  margin-left: 0;
  margin-right: 0;
}

.ft .row,
.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.modal-footer:after {
  clear: both;
}
.contact{position:relative;margin:-8px 0 0}
.contact::before{top:-38px}
.text-center{text-align:center}
